Loading...
Searching...
No Matches
types.h File Reference
SPA » Debug

spa/debug/types.h More...

Go to the source code of this file.

## Macros

#define | SPA_API_DEBUG_TYPES static inline

## Functions

SPA_API_DEBUG_TYPES const struct spa_type_info * | spa_debug_type_find (const struct spa_type_info *info, uint32_t type)
SPA_API_DEBUG_TYPES const char * | spa_debug_type_short_name (const char *name)
SPA_API_DEBUG_TYPES const char * | spa_debug_type_find_name (const struct spa_type_info *info, uint32_t type)
SPA_API_DEBUG_TYPES const char * | spa_debug_type_find_short_name (const struct spa_type_info *info, uint32_t type)
SPA_API_DEBUG_TYPES uint32_t | spa_debug_type_find_type (const struct spa_type_info *info, const char *name)
SPA_API_DEBUG_TYPES const struct spa_type_info * | spa_debug_type_find_short (const struct spa_type_info *info, const char *name)
SPA_API_DEBUG_TYPES uint32_t | spa_debug_type_find_type_short (const struct spa_type_info *info, const char *name)

## Detailed Description

spa/debug/types.h